import { FC } from "react";
import { IMenuProps } from "./types";
export declare function removeItem<T>(array: T[], index: number): T[];
export declare function addItem<T>(array: T[], newItem: T): T[];
export declare const Menu: FC<IMenuProps>;
